Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Thu, 17 Dec 2015 14:55:23 +0530 (IST)

[ 14:55 ] Ramananda   : what about Musahib and Pritish? Mam says both needs to have their off on weekend. If we moved Musahib this weekend, he will have to stress for 11-12 days

[ 14:55 ] Me: musahib weekend off

[ 14:55 ] Me: pritish weekend off

[ 14:55 ] Me: not same day

[ 14:58 ] Ramananda   : Ravi has his week off req on 28th Dec for long, so no off schedule for this week, so we can give him 2 offs next week from 28th -3rd Jan (his own request)

[ 14:58 ] Ramananda   : I remember Mam want Ravi on weekend only

[ 14:59 ] Me: i dont have ravi request

[ 14:59 ] Me: you need to check with maam

[ 15:00 ] Ramananda   : Ravi requested this on Nov I think and it was on your Leave req folder, I believe

[ 15:01 ] Me: i will check

[ 15:01 ] Ramananda   : noted

[ 15:01 ] Ramananda   : Need to create LP logins for Sharad, chat name - Steve

[ 15:01 ] Ramananda   : training done

[ 15:26 ] Ramananda   : chetan 5 day leave request, approved 4 day, 2-3 IBD agent have to stress for 7-8 days because of this